﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{F9173945-BE5E-EB6F-EA69-21B9C0F5EA60}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F9173945-BE5E-EB6F-EA69-21B9C0F5EA60}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F9173945-BE5E-EB6F-EA69-21B9C0F5EA60}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F9173945-BE5E-EB6F-EA69-21B9C0F5EA60}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F9173945-BE5E-EB6F-EA69-21B9C0F5EA60}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
